﻿#OverviewTitle, #detailsNavBar, #starRating  {
    display: none;
}
#detailsContent {
    width: 100%;
}
.gradient-overlay-hover {
    height: 500px;
    overflow: hidden;
}
.room .room-slider .room-thumbs .item {
    max-height: 70px;
    overflow: hidden;
}
#back, #forward, #mail {
    background: #008eaa;
    border-color: #008eaa;
}
#thePRcingDates span, #theDateFrom, #theDateTo {
    display: inline-block;
}
#thePRcingDates {
    text-align: center;
}
#theDateFrom {
    margin-right: 10px;
}
#theDateTo {
    margin-left: 10px;
}
.vertical-booking-form .form-title {
    padding-bottom: 0px;
}
.ratesControlQuoteResponse table {
    width: 100% !important;
}
#rates1_pnlQuoteResults_tbQuoteResults_lblEmailQuote, #rates1_pnlQuoteResults_tbQuoteResults_lblBookNow {
    display: none !important;
}
.widget br {
    display: none;
}

.pdroundedcorners {
    background-color: transparent !important;
    width: 100% !important;
    padding: 0px !important;
    border: none !important;
}
.dxeCalendar_PlasticBlue {
    color: #7f7f7f;
    border: none;
    background-color: #ffffff;
    font-weight: normal;
    width: 100%;
}
.dxeCalendarHeader_PlasticBlue {
    background: #008eaa !important;
    border-bottom: 2px solid #7f7f7f !important;
    padding: 7px 12px 8px !important;
    font: 15px 'Roboto', sans-serif !important;
}
.dxeCalendarDayHeader_PlasticBlue {
    color: #7f7f7f !important;
    font: 14px 'Roboto', sans-serif !important;
    padding: 5px 4px 8px !important;
}
.dxeCalendarDay_PlasticBlue {
    font: 13px 'Roboto', sans-serif !important;
    padding: 8px !important;
    text-align: center !important;
}
.room-list-item img {
    width: auto;
    height: 100%;
    overflow: hidden;
}
figure.gradient-overlay-hover.link-icon {
    position: relative;
    height: 288px !important;
    max-width: 100%;
    overflow: hidden;
}
#detailsContent > tbody > tr:nth-child(3), table#detailsContent > tbody > tr:nth-child(4), table#detailsContent > tbody > tr:nth-child(5) {
    display: none;
}
.dxrpControl_PlasticBlue .dxrpTE {
    background: none !important;
}
img.dxWeb_rpHeaderTopLeftCorner_PlasticBlue, img.dxWeb_rpHeaderTopRightCorner_PlasticBlue, .dxrpControl_PlasticBlue .dxrpLE, .dxrpControlGB_PlasticBlue .dxrpLE, .dxrpControl_PlasticBlue .dxrpRE, .dxrpControlGB_PlasticBlue .dxrpRE, .dxrpControl_PlasticBlue .dxrpBE, .dxrpControlGB_PlasticBlue .dxrpBE, .dxrpControl_PlasticBlue .dxrpHLE {
    display: none !important;
}
.dxrpControl_PlasticBlue .dxrpHRE {
    background: #008eaa !important;
    border-bottom: 2px solid #7f7f7f !important;
}

.dxrpControl_PlasticBlue .dxrpHeader_PlasticBlue {
    background: #008eaa;
    border-bottom: 2px solid #7f7f7f;
    padding: 8px 16px 8px 12px !important;
}
.dxrpControl_PlasticBlue .dxrpcontent, .dxrpControl_PlasticBlue .dxrpNHTE, .dxrpControlGB_PlasticBlue .dxrpcontent, .dxrpControlGB_PlasticBlue .dxrpNHTE, .dxrpControlGB_PlasticBlue span.dxrpHeader_PlasticBlue {
    background-color: white !important;
}
#AvailKeyLedg {
    width: 100%;
}
#content_descriptions1_availability1_pnlKey_RPHT {
    font: 15px 'Roboto', sans-serif !important;
    color: #fff;
}
#AvailNormLeg tbody td {
    width: 100%;
    font: 14px 'Roboto', sans-serif !important;
    color: #7f7f7f;
}
#content_descriptions1_rates1_pnlQuote {
    display: none;
}
table#AvailNormLeg tbody tr td {
    width: 100% !important;
}
table#AvailNormLeg tbody tr td:first-child {
    display: none;
}
table#RCC1 {
    width: 100%;
}
.dxgvHeader_PlasticBlue {
    border-top: none !important;
    border-bottom: 2px solid #7f7f7f !important;
    background: #008eaa !important;
    border-left: none !important;
    border-right: none !important;
    padding: 9px 0 !important;
}
#content_descriptions1_rates1_pnlRateNotes_RPHT {
    font: 15px 'Roboto', sans-serif !important;
    color: #ffffff;
}
.dxgvGroupRow_PlasticBlue td.dxgv, .dxgvFocusedGroupRow_PlasticBlue td.dxgv {
    border-top: none !important;
    border-bottom: 1px solid #E8E8E8 !important;
}
.dxgvGroupRow_PlasticBlue {
    background-color: #fff !important;
}
#content_descriptions1_rates1_pnlRateNotes_RPC {
    font: 15px 'Roboto', sans-serif !important;
    color: #7f7f7f;
}
.dxgvDataRow_PlasticBlue td.dxgvIndentCell, .dxgvGroupRow_PlasticBlue td.dxgvIndentCell, .dxgvGroupFooter_PlasticBlue td.dxgvIndentCell {
    background-color: #ffffff !important;
    border-right: none !important;
    border-left: none !important;
}
.dxgvEditFormDisplayRow_PlasticBlue td.dxgv, .dxgvDataRow_PlasticBlue td.dxgv, .dxgvDataRowAlt_PlasticBlue td.dxgv, .dxgvSelectedRow_PlasticBlue td.dxgv, .dxgvFocusedRow_PlasticBlue td.dxgv {
    overflow: hidden;
    border-bottom: 1px solid #E8E8E8 !important;
    border-right: none !important;
        padding: 8px 6px 8px !important;
    font: 13px 'Roboto', sans-serif !important;
    color: #7f7f7f;
}
.dxgvHeader_PlasticBlue td {
    white-space: nowrap;
    font: 14px 'Roboto', sans-serif !important;
}
.dxdvEmptyData_DevEx {
    color: #ffffff !important;
    padding: 12px 40px;
    font: 15px 'Roboto', sans-serif !important;
}
.dxdvControl_DevEx td.dxdvCtrl {
    background-color: #008eaa !important;
}
.dxdvControl_DevEx {
    border-bottom: 2px solid #7f7f7f !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.pdtitlesblack {
    font-family: 'Roboto', sans-serif !important;
    font-size: 23px !important;
    font-weight: inherit !important;
    color: #7f7f7f !important;
    margin-top: 12px !important;
}
#content_descriptions1_GuestReviews1_AddReview {
    background-color: white !important;
    width: 100% !important;
}
#content_descriptions1_GuestReviews1_AddReview {
    background-color: white !important;
    width: 100% !important;
    font-size: 15px;
    font-family: 'Roboto', sans-serif !important;
}
.dxeEditArea_PlasticBlue,textarea#content_descriptions1_GuestReviews1_txtReview_I {
    padding: 22px 20px;
    border: 1px solid #7f7f7f !important;
    background: #f7f8f9 !important;
    height: 45px;
    border-radius: 0;
    padding: 10px;
    color: #afafaf;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 13px;
    line-height: 25px;
    font-weight: 400;
    font-style: normal;
}
.dxeTextBoxSys {
    border: none !important;
}
.dxeMemo_PlasticBlue {
    border: none !important;
}
#content_descriptions1_GuestReviews1_ckShowGuestName label {
    text-transform: inherit;
}
.dxbButtonHover_PlasticBlue {
    color: #ffffff;
    background: none !important;
}
#content_descriptions1_GuestReviews1_txtStarRating {
    margin-bottom: 10px;
    margin-top: 10px;
}
#content_descriptions1_GuestReviews1_btnSubmitReview_CD {
    background: #008eaa !important;
    color: #fff !important;
    letter-spacing: 0.5px;
    font-size: 15px;
    font-weight: inherit;
    text-transform: uppercase;
    border-radius: 2px;
    padding: 10px 20px;
    -webkit-appearance: none;
    -webkit-transition: .5s;
    transition: .5s;
    border: none;
}
.dxbButton_PlasticBlue {
    color: #000000;
    font: 12px 'Roboto', sans-serif;
    vertical-align: middle;
    border: none !important;
    background: none !important;
    padding: 1px;
    cursor: pointer;
}
table#content_descriptions1_GuestReviews1_btnSubmitReview {
    margin-top: 10px;
}

/* Added 06-26-2018 */
.room-services-list .col-lg-12 {
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -ms-flex-wrap:  wrap;
        flex-wrap:  wrap;
}
.room-services-list .col-lg-12 > div {
    width: 25%;
}
#table8 tbody tr td table:nth-child(1) {
     table-layout: auto; 
}
/*.gradient-overlay-hover a {
    height: 100%;
    width: 100%;
    background-size: cover;
    display: block;
    background-position: center;
}
.room .room-slider .room-thumbs .item {
    opacity: 1;
}*/

@media (max-width: 1024px) {
    .room-services-list .col-lg-12 > div {
      width: calc(100% / 3);
    }
}
@media (max-width: 768px) {
    .gradient-overlay-hover {
        height: 550px;
    }
}
@media (max-width: 767px) {
    .room-services-list .col-lg-12 > div {
      width: 100%;
    }
    #table8 tbody tr td table:nth-child(1) {
         table-layout: fixed; 
    }
    #content_descriptions1_availability1_pnlKey tbody tr td table:nth-child(1),
    #content_descriptions1_rates1_pnlRateNotes tbody tr td table:nth-child(1),
    #content_descriptions1_rates1_RatesGrid_DXMainTable tbody tr td table:nth-child(1),
    #content_descriptions1_availability1_ASPxCalendar1 tbody tr td table:nth-child(1),
    #RCC1 tbody tr td table:nth-child(1)  {
        table-layout: auto;
    }
    #RCC1,
    #content_descriptions1_GuestReviews1_ckShowGuestName {
        table-layout: auto !important;
    }
    .gradient-overlay-hover {
        height: 430px;
    }
}
@media (max-width: 414px) {
    .gradient-overlay-hover {
        height: 330px;
    }
}
@media (max-width: 413px) {
    .gradient-overlay-hover {
        height: 300px;
    }
}
@media (max-width: 360px) {
    .gradient-overlay-hover {
        height: 280px;
    }
}
@media (max-width: 320px) {
    .gradient-overlay-hover {
        height: 250px;
    }
}
table#content_descriptions1_availability1_pnlKey {
    display: none;
}
table#content_descriptions1_rates1_pnlRateNotes {
    display: none;
}

/************* NEW STYLES ***********/
#content_descriptions1_GuestReviews1_AddReview > tbody > tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
}
#content_descriptions1_GuestReviews1_AddReview > tbody > tr > td {
    width: 100%;
    text-align: left;
    display: block;
}
#content_descriptions1_GuestReviews1_AddReview > tbody > tr > td > br {
    display: none;
}
#content_descriptions1_GuestReviews1_ckShowGuestName > tbody > tr > td:first-child {
    padding-top: 7px;
    padding-top: 6px !important;
    width: 20px;
}
#content_descriptions1_GuestReviews1_ckShowGuestName > tbody > tr > td:last-child > label {
    text-align: left;
    margin-top: 4px;
}
#content_descriptions1_GuestReviews1_AddReview > tbody > tr:nth-child(2) > td:first-child {
    display: none;
}